<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>08</bm_projno>
            <bm_abroadplanname>辦理阿拉斯加原住民族知識體系考察</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>美國阿拉斯加</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;阿拉斯加大學費爾邦克分校(University of Alaska Fairbanks)擁有世界上最早的原住民知識架構表之一，也有比較完整的研究與課程研發，為建構原住民族知識體系，將造訪該分校，並規劃本行程納入未來中長程計畫的核心成員共同參與，以凝聚共識。&#xd;
&amp;lt;#H1&amp;gt;考察行程包含參訪阿拉斯加大學費爾邦克分校之知識體系推動機制、部落參與模式、民族課程發展模組、發掘原住民族深層文化的知識寓意。&#xd;
</bm_cont_text>
            <bm_durationfrom>11006</bm_durationfrom>
            <bm_durationto>11006</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>45000.00</bm_amt_trans>
            <bm_amt_life>47000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>澳洲國家博物館臺灣原住民文化國際交流計畫</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>72</bm_regionno>
            <bm_country>澳洲</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本計畫擬與國立臺灣博物館合作，於110年赴澳洲國家博物館策劃「臺灣原住民文化主題國際交流展」。&#xd;
&amp;lt;#H1&amp;gt;澳洲國家博物館108年於國立臺灣博物館展出策畫之「大師：澳大利亞原住民樹皮畫特展」，並預計110年由臺灣博物館於該館展出臺灣原住民族文化主題展，本計畫即規劃由本會與臺灣博物館合作辦理該展覽計畫。&#xd;
&amp;lt;#H1&amp;gt;此行預計藉由與臺灣博物館及澳洲國家博物館合作「臺灣原住民文化主題」展覽，與相關專業領域機構交流，考察、蒐集該國家級博物館之營運經驗，及與臺灣原住民族文化相關收藏或計畫。&#xd;
&amp;lt;#H1&amp;gt;考察、吸取該國家博物館當初籌設的經驗，以及了解該博物館與原住民族部落之間如何共同建構一個緊密有機的生態博物館系統之經驗或現況。&#xd;
</bm_cont_text>
            <bm_durationfrom>11006</bm_durationfrom>
            <bm_durationto>11012</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>62000.00</bm_amt_life>
            <bm_amt_public>12000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>14</bm_projno>
            <bm_abroadplanname>考察荷蘭永續觀光暨觀光發展戰略推動情形</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>荷蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;荷蘭觀光旅遊局觀光發展戰略「遠景2030」，把「居民」放回天秤另一端，換位思考，確立大目標：「人人都要從觀光產業中受益」，且荷蘭人對環境議題的未雨綢繆，是全球引領「循環經濟」的標竿，是世界第一個以循環經濟概念設計建物，使資源能更有效率地被利用，並以低碳社會及綠色經濟城市發展為主。&#xd;
&amp;lt;#H1&amp;gt;臺灣原住民族觀光資源遠比荷蘭豐富，如何將部落族人放在首位，不會為了拼觀光本末倒置，當觀光利益獲得在地人認同，觀光才有價值，在地特色才能延續繁榮，荷蘭永續觀光、循環經濟、農業經濟之施行方法，皆可作為本會推動原住民族部落旅遊發展之借鑑。&#xd;
</bm_cont_text>
            <bm_durationfrom>11003</bm_durationfrom>
            <bm_durationto>11003</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>60000.00</bm_amt_trans>
            <bm_amt_life>140000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>15</bm_projno>
            <bm_abroadplanname>慕尼黑國際工藝博覽會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>德國慕尼黑</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本展自舉辦以來，每年3月在德國慕尼黑匯集超過1,000家參展商，展出全球各地當代首飾、應用美術、金工設計等手工藝頂尖作品，並提供創作與商業交流平台，為歐洲歷史悠久且具有代表性的商展，是臺灣工藝進入歐洲市場的良好管道。&#xd;
&amp;lt;#H1&amp;gt;期與文化部所屬之國立臺灣工藝研究發展中心豐富國際參展經驗共同參展，以協助優質原住民族文創品牌業者於國際市場能見度，加強國際買家對臺灣原住民族文創品牌信心，俾促進實質商機。</bm_cont_text>
            <bm_durationfrom>11003</bm_durationfrom>
            <bm_durationto>11003</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>64000.00</bm_amt_trans>
            <bm_amt_life>39000.00</bm_amt_life>
            <bm_amt_public>5000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>16</bm_projno>
            <bm_abroadplanname>南島技藝交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>馬來西亞</bm_country>
            <bm_agency/>
            <bm_cont_text>依據行政院108年3月19日核定之「南島民族論壇六年計畫（109年─114年）」，南島民族技藝交流己列為重點工作之一，以專題分享及各國工藝師分組創作方式進行，促發創意構想，展現各國工藝技術及文創交流成果，進而精進產品設計開發，達成南島民族經濟圈共同發展之目標。</bm_cont_text>
            <bm_durationfrom>11006</bm_durationfrom>
            <bm_durationto>11006</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>10000.00</bm_amt_trans>
            <bm_amt_life>27000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>17</bm_projno>
            <bm_abroadplanname>東京禮品展</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>協助優質原住民族文創品牌於國際市場能見度，並加強國際買家對臺灣原住民族文創品牌信心。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>日本東京</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本展為日本最大之專業禮品展，屬亞洲歷史悠久且具有代表性之商展，是台灣禮品進入日本市場的良好管道。&#xd;
&amp;lt;#H1&amp;gt;本會自106年起參展，藉以協助優質原住民族文創品牌業者於國際市場能見度，並加強國際買家對臺灣原住民族文創品牌信心，俾促進商機。</bm_cont_text>
            <bm_durationfrom>11009</bm_durationfrom>
            <bm_durationto>11009</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>22000.00</bm_amt_trans>
            <bm_amt_life>60000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>18</bm_projno>
            <bm_abroadplanname>曼谷家飾禮品展</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>協助優質原住民族文創品牌於國際市場能見度，並加強國際買家對&#xd;
臺灣原住民族文創品牌信心。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>泰國</bm_country>
            <bm_agency/>
            <bm_cont_text>本展己邁入25年，本會108年首度率原住民族業者參加該展會，為拓展原住民族文創品牌進入東南亞市場，110年持續參加。</bm_cont_text>
            <bm_durationfrom>11010</bm_durationfrom>
            <bm_durationto>11010</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>22000.00</bm_amt_trans>
            <bm_amt_life>48000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>太平洋共同體秘書處考察</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>74</bm_regionno>
            <bm_country>新喀里多尼亞</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;太平洋共同體秘書處(Secretariat of the Pacific Community, SPC)設置於新喀里多尼亞首都努美阿（Noumea）。為太平洋區域之重要國際組織，目前主要辦理之國際重要活動包括太平洋藝術節（FESTPAC）等，其關注及發展之議題與臺灣原住民族及其他太平洋島嶼國家原住民族共享的語言、文化及歷史經驗具有直接連結。&#xd;
&amp;lt;#H1&amp;gt;為爭取我國加入太平洋共同體組織，擴大我國際參與及在太平洋區域之能見度。&#xd;
</bm_cont_text>
            <bm_durationfrom>11001</bm_durationfrom>
            <bm_durationto>11002</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>140000.00</bm_amt_trans>
            <bm_amt_life>76000.00</bm_amt_life>
            <bm_amt_public>13000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>辦理南島青年國際事務人才培訓計畫─國外培訓</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>夏威夷或馬來西亞</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;原民會為培育參加全球性與區域性之原住民族國際會議人才，提供原住民族國際事務學習之管道，自92年起，每年辦理國際事務人才培訓。&#xd;
&amp;lt;#H1&amp;gt;自105年起，每年邀請南島在臺留學生參加進階班培訓課程並自109年度舉辦國外培訓課程，實地營造參與國際會議或交流性質之國際場域，建構實際參與平臺，達到訓用合一。&#xd;
&amp;lt;#H1&amp;gt;110年賡續辦理國外培訓課程，預計前往南島民族論壇會員國家(地區)舉行。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11010</bm_durationfrom>
            <bm_durationto>11010</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>25000.00</bm_amt_trans>
            <bm_amt_life>55000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>辦理南島民族青年學生交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>斐濟</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提供我國與南島各國有關原住民族議題發展之交流機會。&#xd;
&amp;lt;#H1&amp;gt;將透過移地學習之方式，同時拜訪南太平洋大學，提供臺灣原住民青年，前往南島國家學習之機會並進行文化交流活動。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11007</bm_durationfrom>
            <bm_durationto>11007</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>37000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>辦理南島民族語言文化交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提供我國與紐西蘭有關原住民族語言議題發展，促進南島語言的使用與保存。相關議題必須包括教育、文化、語言以及經營與執行方式等。以利原民會瞭解各研究組織提供各項原住民語言、教育與族群文化之政策研發參考來源。&#xd;
&amp;lt;#H1&amp;gt;參訪當地家庭、社區與學校三方之間的母語傳承，以及如何展開雙語學習教育，提供臺灣原住民前往紐西蘭學習之機會。&#xd;
&amp;lt;#H1&amp;gt;參訪Waihi和Te Aroha兩所原住民學校，或其他教育機構，考察其族語教育經驗或教育現況交流，作為原語會教育推廣與研發之重要研究參考。毛利族人將毛利語融入各類課程裡，視毛利語為第一語言，官方英語才是第二語言的教育精神，是臺灣原住民族語言教育必須深思與學習的。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11009</bm_durationfrom>
            <bm_durationto>11009</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>42000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>11</bm_projno>
            <bm_abroadplanname>參與太平洋島嶼文化節Pasifika Festival</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;自1992年開始舉辦，由來自太平洋地區的島民參加盛會，每年吸引超過20萬名遊客，由奧克蘭市議會主辦，現已成為紐西蘭文化的一部分。&#xd;
&amp;lt;#H1&amp;gt;活動內容展示廷平洋島國，包括薩摩亞、湯加、庫克群島、斐濟等國家之文化展演及手工藝品等文化藝術。&#xd;
&amp;lt;#H1&amp;gt;藉由參與國際性活動，強化臺灣建立南島語系民族交流合作網絡，並與毛利部落相互進行文化交流，增進太平洋島民對彼此的認識。&#xd;
</bm_cont_text>
            <bm_durationfrom>11003</bm_durationfrom>
            <bm_durationto>11003</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>42000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>12</bm_projno>
            <bm_abroadplanname>110年臺紐文化尋根計畫Hawaiki Project</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>透過文化尋根計畫，為雙邊青少年打開視野、深化兩國夥伴關係並擴大南島文化圈的概念與建立認同感。&#xd;
</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>72</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;經由臺紐原住民族青少年間的交流建立友誼，學習彼此的語言與文化。&#xd;
&amp;lt;#H1&amp;gt;透過文化尋根計畫，為雙邊青少年打開視野、創造更多與國際接軌的機會。&#xd;
&amp;lt;#H1&amp;gt;透過臺紐雙邊民間的合作與交流，深化兩國夥伴關係並擴大南島文化圈的概念與建立認同感。&#xd;
</bm_cont_text>
            <bm_durationfrom>11011</bm_durationfrom>
            <bm_durationto>11011</bm_durationto>
            <bm_days>9</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>54000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>13</bm_projno>
            <bm_abroadplanname>參與第13屆太平洋藝術節</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>美國夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;太平洋藝術節在1965年發展於斐濟藝術協會，自1972年起，每四年舉辦一次，本會自2004年第9屆起參加該活動，2012年第11屆在索羅門群島，我國首度以觀察員身分，參加藝術節期間舉辦之太平洋共同體第25屆藝術文化理事會大會暨第二屆文化部長級會議，2016年第12屆在關島舉行，本會亦組團前往參與。&#xd;
&amp;lt;#H1&amp;gt;太平洋藝術節是由太平洋共同體(Pacific Community)所主辦南太平洋區域4年一度之重要藝術活動，活動涵蓋表演藝術、文學藝術展示、展覽/展示視覺藝術、攝影、雕刻、手工藝品、藝術電影、編織、紋身、工作坊、論壇及研討會等範疇，參與面向多元。&#xd;
&amp;lt;#H1&amp;gt;本案係南島民族論壇六年中長程計畫其中1項策略，邀請我國原住民樂舞團隊、工藝家、藝術家、文學家參與，提供參與者對南島原住民之認識，提升我國原住民於南島地區之能見度，並於活動期間辦理「臺灣之夜」，邀請藝術節主辦國代表及主辦單位、我國邦交國及南島區域各族群參與，增進我國與南島地區的情誼。</bm_cont_text>
            <bm_durationfrom>11006</bm_durationfrom>
            <bm_durationto>11006</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>5</bm_persons>
            <bm_amt_trans>100000.00</bm_amt_trans>
            <bm_amt_life>312000.00</bm_amt_life>
            <bm_amt_public>40000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

